@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}
body {
	margin:0px auto;
	padding:0px;
	font-size:12px;
	color:#000000;
	background:url(../Images/bg.gif) repeat-x bottom;
}
img {
	margin:0px;
	padding:0px;
	border:none;
}
form {
	margin:0px;
	padding:0px;
	border:none;
}
a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#ff6600;
	text-decoration:none;
}
ul {
	list-style:none;
}

/*-----------------------------登录界面样式-----------------------------------*/

#login_center {
	background:url(../Images/Login_bg.png) no-repeat;
	width:900px;
	height:591px;
	margin:auto auto;
}
#login_main {
	width:625px;
	height:137px;
	margin:0 0 0 153px;
	position:absolute;
	top:235px;
}
#main_left {
	width:300px;
	height:137px;
	float:left;
}
#main_left .txtname {
	background:url(../Images/TxtName.png) no-repeat;
	width:243px;
	height:29px;
	margin:15px 0 0 45px;
}
.input {
	width:141px;
	height:18px;
	margin:2px 0 0 96px;
	position:absolute;
	background-color:transparent;
	border:none;
	padding-top:5px;
	font-size:14px;
}
#main_left .txtpassword {
	background:url(../Images/TxtPassword.png) no-repeat;
	width:243px;
	height:29px;
	margin:10px 0 0 45px;
}
#main_left .txtyzm {
	width:243px;
	height:29px;
	margin:10px 0 0 45px;
}
#main_left .txtyzm_input {
	background:url(../Images/TxtYzm.png) no-repeat;
	width:171px;
	height:29px;
	float:left;
}
#main_left .txtyzm_pic {
	width:72px;
	height:26px;
	float:right;
	text-align:right;
	padding:3px 0 0 0;
}
.input1 {
	width:75px;
	height:18px;
	margin:2px 0 0 96px;
	position:absolute;
	background-color:transparent;
	border:none;
	padding-top:5px;
	font-size:14px;
}
#main_center {
	width:85px;
	height:100px;
	float:right;
	padding:37px 0 0 15px;
}
#main_right {
	width:200px;
	height:110px;
	float:right;
	padding:30px 0 0 25px;
}
#login_copy {
	width:900px;
	height:20px;
	line-height:20px;
	font-size:12px;
	position:absolute;
	top:400px;
	color:#CCC;
	text-align:center;
}

/*-----------------------------页面头部样式-----------------------------------*/

#head {
	width:100%;
	height:77px;
	background:url(../Images/Head_bg.gif) repeat-x;
}
#head_logo {
	background:url(../Images/Head_Logo.png) no-repeat;
	width:339px;
	height:77px;
	float:left;
	display:inline;
	margin:0 0 0 30px;
}
#head_Menu {
	width:276px;
	height:27px;
	float:right;
	margin:50px 30px 0 0;
}
#head_Menu li {
	width:69px;
	height:27px;
	float:left;
}

/*-----------------------------左侧菜单样式-------------------------------------*/

#menu {
	width:198px;
	height:100%;
}
#menu .menu_time {
	background:url(../Images/Menu_Time.gif) no-repeat;
	width:198px;
	height:22px;
	color:#e8e3e3;
	font-size:11px;
	font-family:"微软雅黑";
	line-height:22px;
	text-align:center;
}
#menu .menu_title {
	background:url(../Images/Menu_title.gif) no-repeat;
	width:198px;
	height:36px;
	margin:15px 0 0 0;
}
#menu .menu_list {
    width:198px;
    margin:10px 0 0 0;
}
#menu .menu_list li 
{
    background:url(../Images/Menu_listBg.gif) no-repeat;
    width:198px;
    height:32px;
}
/*-----------------------------切换样式-------------------------------------*/

.middle {
	width:8px;
	height:100%;
	position:fixed;
	top:280px;
}

/*-----------------------------页面底部样式-------------------------------------*/

#bottom {
	background:url(../Images/bottom.gif) repeat-x;
	width:100%;
	height:28px;
	text-align:center;
	line-height:28px;
	overflow:hidden;
	color:#FFF;
}

/*-----------------------------欢迎页面样式-----------------------------------*/

#main_title {
	background:url(../Images/Arrow.gif) left no-repeat;
	width:98%;
	height:25px;
	line-height:25px;
	color:#636363;
	margin:5px auto 0 auto;
}
#main_line {
	background:url(../Images/Line.gif) repeat-x;
	width:98%;
	height:2px;
	margin:auto;
}
#public_bg {
	background:url(../Images/Public_bg.gif) repeat-x;
	width:98%;
	height:34px;
	margin:20px auto 0 auto;
	border-left:1px solid #c9c8c8;
	border-right:1px solid #c9c8c8;
	overflow:hidden;
}
#public_bg .home {
	background:url(../Images/Home.gif) no-repeat;
	width:22px;
	height:34px;
	float:left;
	margin:0 10px 0 10px;
	overflow:hidden;
	display:inline;
}
#public_bg .lint {
	background:url(../Images/lint.gif) no-repeat;
	width:21px;
	height:34px;
	float:left;
	margin:0 10px 0 10px;
	overflow:hidden;
	display:inline;
}
#public_bg .admin_bg {
	width:90%;
	height:34px;
	float:left;
    line-height:34px;
	overflow:hidden;
	display:inline;
}
#lastupdata {
	width:400px;
	height:27px;
	line-height:27px;
	background:url(../Images/Clock.gif) no-repeat left;
	margin:20px 0 10px 40px;
	padding:0 0 0 30px;
	font-weight:normal;
}
#pic_menu {
	width:420px;
	height:63px;
	font-weight:normal;
	text-align:center;
	margin:20px 0 30px 70px;
}
#information {
	width:90%;
	margin:15px auto 35px auto;
	font-weight:normal;
}
#help {
	background:url(../Images/Arrows.gif) left no-repeat;
	width:94%;
	height:25px;
	line-height:25px;
	color:#000000;
	margin:15px auto 0 auto;
}
.help_list {
	width:500px;
	height:25px;
	margin:10px 0 0 50px;
}
.help_list li {
	float:left;
	display:inline;
	font-weight:normal;
	height:25px;
	margin:0 0 0 15px;
}

/*-----------------------------公共页面样式-----------------------------------*/

.public_input {
    border:1px solid #c9c8c8;
}
.public_title {
	background:url(../Images/Public_title.gif) repeat-x;
	width:98%;
	height:32px;
	overflow:hidden;
}
.public_arrow {
	background:url(../Images/Homes.gif) no-repeat;
	width:22px;
	height:32px;
	float:left;
	margin:0 5px 0 10px;
	overflow:hidden;
	display:inline;
}
.public_title_bg {
	width:90%;
	height:32px;
	float:left;
    line-height:33px;
	overflow:hidden;
	display:inline;
}
.public_table {
    width:98%; 
    font:12px; 
    background:#d6d6d6;
    margin:10px auto 10px auto;
    border:1px solid #d6d6d6;
}
.button {
    background:url(../Images/Button_bg.gif) repeat-x;
    width:100px;
    height:23px;
    border:1px solid #c7c7c7;
    cursor:pointer;
    line-height:23px;
}

/*-----------------------------分页样式-----------------------------------*/

.pages  {
    color:#999;
}
.pages a, .pages .cpb  {
    text-decoration:none;
    float:left; 
    padding:0 5px; 
    border:1px solid #d6d6d6;
    background: #E7E9E7;
    margin:0 2px; 
    font-size:11px; 
    color:#000;
}
.pages a:hover  {
    background-color:#417eb7; 
    color:#fff;
    border:1px solid #417eb7; 
    text-decoration:none;
}
.pages .cpb  {
    font-weight:bold; 
    color:#fff; 
    background:#417eb7; 
    border:1px solid #417eb7;
}

.tablist {
	width:100%;
	background:url(../Images/Public_title.gif) repeat-x;
	height:32px;
	overflow:hidden;
}
.tablist li {
	height:32px;
	float:left;
	display:inline;
	line-height:32px;
	margin:0 10px 0 0
}
.tablist li a {
	padding:0 20px;
	display:block
}
.tablist li a:hover {
	background:#06C;
	color:#fff;
}
.tablist li.on{
	background:#06C;
	color:#fff;
}
.tablist li.on a{
	color:#fff;
}